/*body {
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #6F6F6F;
	text-decoration: none;
	padding: 0px;
	margin: 20px;
}
*/
input {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #6F6F6F;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D4D0C8;
	border-right-color: #A8A8A8;
	border-bottom-color: #A8A8A8;
	border-left-color: #D4D0C8;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	text-align: left;
}
.boton {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A8A8A8;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D4D0C8;
	border-right-color: #A8A8A8;
	border-bottom-color: #A8A8A8;
	border-left-color: #D4D0C8;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	cursor: pointer;
}
.borde {
	background-color: #F2F2F2;
	border: 1px dashed #D4D0C8;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	text-align: left;
	padding: 5px;
}
.tdform {
	font-size: 12px;
	font-weight: bold;
}
.subtitle {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #0094DE;
	padding: 5px;
}
.tdformdet {
	font-size: 12px;
	font-weight: normal;
}

.fieldset1{
	border: #E5E5E5 2px solid;
	clear: both;
	margin-bottom: 9px;
	overflow: hidden;
	padding: 9px 18px;
}

.legent1{
	background: #E5E5E5;
	color: #262626;
	font: normal 12px/18px Arial, sans-serif;
	margin-bottom: 9px;
	padding: 2px 11px;
}
.trtitulo{
	color: #C0C0C0;
	background-color: #000000;
}
/*<link href="styles.css" rel="stylesheet" type="text/css">*/

/*  Formularios*/
.pfp small {
        color: #787878;
}

span.pfp {
        color: #2f4553;
        float: left;
}

pfp.small {
        font-size: 10px;
        display: block;
}
input.txt {
        margin-left: 0%;
        height: 14px;
        border: 1px solid #a7a7a7;
        font-size: 10px;
        margin-bottom: 1px;
        float: right;
}
.campo{
        margin-left: 0%;
        /*height: 16px;*/
        border: 1px solid #a7a7a7;
        /*font-size: 10px;*/
        margin-bottom: 1px;
        float: right;
}
fieldset{  
        display: block;
        margin-bottom: 3px;
        border: 0;   
}

